@charset "utf-8";

html{
	font-size: 62.5%;
}
body	{
	font-size: 1.4rem;font-size: 14px;
}
#bodyWrap	{
	width:880px;
	margin:0 auto 0;
	padding:2px 10px 10px;
	text-align:left;
	background: #fff;
}
header .site_top{
	padding: 5px 5px 5px;
	border-bottom:1px solid #cdcdcd;
	line-height: 1.2;
}
h1{
	text-align: right;
	font-size: 85%;
	font-weight: normal;
}
#contents .rankingBox h3.rank{
	color: #c00;
	padding: 15px 0 15px 100px;
	font-size: 180%;
	position: relative;
	border-bottom: #f9baba solid 5px;
	margin:20px 0 40px;
	background: #ffefef;
}
#contents .rankingBox h3.rank img{
	position: absolute;
	top:0;
	left: 0;
	width: 80px;
	height: auto;
}
#contents .rankingBox .data{
	background: #fff;
	text-align: right;
}
#contents .rankingBox .data strong{
	font-size: 1.8rem;
	padding: 0 20px 0 0;
}
.copy_tx .post_im{
	float: left;
	padding: 0 20px 20px 0;
}
.a_dietBox{
	margin: 0 15px 40px;
	padding: 15px;
	border: #1a502c solid 1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.a_dietBox dl.ttls{
	margin: -10px 0 5px;
}
.a_dietBox dl.ttls dt{
}
.a_dietBox dl.ttls dt{
	position: relative;
	display: block;
	padding: 0;
	width: 300px;
	margin: 0 auto;
	min-width: 115px;
	height: 40px;
	color: #F6F6F6;
	line-height: 40px;
	text-align: center;
	background: #046022;
	z-index: 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	z-index: 10;
	font-size: 2.0rem;font-size: 20px;
}
.a_dietBox dl.ttls dt:after {
	content: "";
	position: absolute;
	bottom: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #046022 transparent transparent transparent;
}
.a_dietBox dl.ttls dd{
	background: #dffecc;
	color: #046022;
	font-size: 2.8rem;font-size: 28px;
	font-weight: bold;
	padding: 10px 0 5px;
	text-align: center;
	position: relative;
	z-index: 0;
}
.a_dietBox dl.ttls dd img{
	display: block;
	position: absolute;
	left: 0;
	top: -30px;
}
.a_dietBox .lead{
	color: #c31a5a;
	font-size: 2.2rem;font-size: 22px;
	font-weight: bold;
	padding: 15px 10px 25px 120px;
	line-height: 1.2;
}
.a_dietBox .ban_s{
	text-align: center;
	width: 330px;
	float: left;
}
.a_dietBox .ban_s img{
	box-shadow: 3px 3px 3px 0px rgba(000,000,000,0.5);
	-moz-box-shadow: 3px 3px 3px 0px rgba(000,000,000,0.5);
	-webkit-box-shadow: 3px 3px 3px 0px rgba(000,000,000,0.5);
}
.a_dietBox .price{
	color: #f00;
	font-weight: bold;
	font-size: 2.8rem;font-size: 28px;
	display: block;
	padding: 10px 0 0;
}
.a_dietBox .price span{
	font-size: 1.4rem;font-size: 14px;
	color: #333;
}
.a_dietBox .tokuten{
	width: 90%;
	margin: 0 auto 10px;
	background: #fee3ed;
	padding: 5px;

}
.a_dietBox .tokuten dt{
	width: 4.0em;
	position: absolute;
	text-align: left;
}
.a_dietBox .tokuten dd{
	padding:0 0 0  4.0em;
	text-align: left;
	font-weight: bold;
}
.list_s{
	width: 450px;
	float: right;
}
.list_s .point_1{
	background: url(../images/a_lb_1.png) no-repeat center 0;
	padding: 100px 0 20px;
	margin: 0 0 0;
	border-bottom: #cdcdcd dashed 1px;
}
.list_s .point_1 ul li{
	margin: 0 0 0 20px;
	list-style: disc;
}
.list_s .point_2{
	background: url(../images/a_lb_2.png) no-repeat center 0;
	padding: 100px 0 20px;
	margin: 0 0 0;
	border-bottom: #cdcdcd dashed 1px;
}
.list_s .point_2 p.matome{
	font-weight: bold;
	color: #c00;
	background: #fff6b8;
}
.list_s .point_3{
	background: url(../images/a_lb_3.png) no-repeat center 0;
	padding: 100px 0 20px;
	margin: 0 0 0
	border-bottom: #cdcdcd dashed 1px;
}
.list_s .point_3 p{
	background: #ffedd4;
	padding: 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin: 0 0 5px;
}
